body {
	background-color: #fff;
	background-image: none;
}

div#hlavicka-ilustrace-container,
div#rezervace-floatbox-container,
div#hlavni-menu-container,
div#druhe-menu-container,
div#paticka-facebook,
div#menupaticka-c,
div#mezera-uplne-dole,
div#jazyky,
div#zatka-01,
div#zatka-02,
div#zatka-03 {
	display: none !important;
}

div#hlavicka-container {
	position: absolute !important;
}

div#cely-obsah-container {
	top: 120px;
}

div#obsah-container {
	border: 1px solid #86784f;
	border-radius: 15px;
	border-left: none;
	border-right: none;
}

div#cely-obsah {
	border-radius: none;
	border: none;
}

div#chzo {
	mmargin-left: 818px;
	display: none;
}

span.lupa {
	display: none;
}

span.copyright-mozna-skryt {
	display: none;
}

.skryt-pri-tisku-pdf {
	ddisplay: none;
}


/*

div.sipkaazpet-c {
	display: none;
}

div#hlavicka-c {
	display: none;
}

div#hlavicka-alt {
	display: none;
}

div#paticka-c {
	background: none;
	height: auto;
}

div#paticka {
	width: 100%;
}

div#menupaticka-c {
	display: none;
}

div#copyright-c {
	padding-top: 10px;
}

div#stranka {
	width: auto;
}

div#jazyk-c,
div#navigace-c {
	display: none;
}

div.predel {
	background-color: #fff;
	background-image: none;
	height: 1px;
	border-bottom: 3px solid #726035;
}

div#obsah {
	padding: 0px 0px 20px 0px;
}

div#obsah img.vpravo,
div#obsah div.img_vpravo {
	margin-top: -21px;
	_margin-top: -22px;
	display: none;
}

div.silvestr-c {
	display: none;
}

div#imapav-c {
	display: none;
}
*/

/* === formatovani visicich tlacitek === */
/*
div.visici_tlacitka {
	display: none;
}
*/